package com.liquidnet.service.sweet.dto;

import lombok.Data;

import java.io.Serializable;

@Data
public class SweetManualDto implements Serializable ,Cloneable{

    private String manualId;
    private String performancesId;
    private String title;
    private String timeStart;
    private String timeEnd;
    private String timeSell;
    private String timeStop;
    private Integer status;
    private Integer manualStatus;
    private Integer isRelease;

    private static final SweetManualDto obj = new SweetManualDto();
    public static SweetManualDto getNew() {
        try {
            return (SweetManualDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new SweetManualDto();
        }
    }
}
